From: [email-masked] (Gordon W. Ross)

> Date: Mon, 26 Sep 1994 21:58:20 CDT
> From: "Phillip F. Knaack" <[email-masked]>

> >My monitor recently burned out.. and i was forced to revert to an old cga
> >monitor.  When I plugged it all in. I found that I had no cursor!.  [...]

> I don't think the code was ever written with EGA/CGA in mind.. :)
> I mean, who has EGA/CGA on a NetBSD box? ;)

Well, I have a test machine with a hercules clone card.  Mind you,
I always sit at the nice Sun 19 in. mono screen and rlogin!  :-)

My point is, it is useful to make MDA/CGA/EGA work to support
machines that will seldom ever have an actual human attached...

Gordon W. Ross			  Internet: <[email-masked]>
Mercury Computer Systems	Voice mail: 508-256-0052x295
199 Riverneck Road		Front desk: 508-256-1300
Chelmsford, MA 01824-2820	 Facsimile: 508-256-3599